### Property

# Gtk Settings:gtk-interface-reduced-motion

since: 4.22

#### Declaration

    property gtk-interface-reduced-motion: Gtk.ReducedMotion [ read, write ]

#### Description [src]

Whether animations should be reduced to essential motions.

This setting communicates the system-wide preference. The motion level that is actually used when applying CSS styles can be set with the `GtkCssProvider:prefers-reduced-motion` property.

Type:`GtkReducedMotion`

Available since: 4.22

Default value | GTK_REDUCED_MOTION_NO_PREFERENCE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no